Subject: Re: bug#13284: 24.3.50; when launched with -Q the frame is as wide as the scrollbar
From: Alan Third <[email-masked]>
To: Peter Dyballa <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 May 2016 22:37:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, May 31, 2016 at 11:32:44PM +0200, Peter Dyballa wrote:
> 
> Am 31.05.2016 um 22:31 schrieb Alan Third:
> 
> > Are you still
> > experiencing this behaviour? I don't have LucidaSans-Typewriter, but I
> > can't find a font that causes this fault in Emacs 25.
> 
> Hello!
> 
> Which GNU Emacs 25 I do not experience this effect.
> 
> LucidaSans-Typewriter was contained in Java Runtimes years ago.

Thanks. I'll close this bug report for now. Feel free to re-open if
the issue comes back.
-- 
Alan Third